<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function carpets_and_rugs_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'carpets-and-rugs' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
	);
	$carpets_and_rugs_config = array();
	tgmpa( $plugins, $carpets_and_rugs_config );
}
add_action( 'tgmpa_register', 'carpets_and_rugs_register_recommended_plugins_set' );
